.landing-page .navbar {
  position: fixed;
  z-index: 999;
  width: 100%;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 90px;
  transition: all 0.3s;
}
.landing-page .navbar.scrolled {
  background-color: #003C43;
}
.landing-page .navbar .navbar-content {
  margin: auto;
  gap: 200px;
  display: flex;
  justify-content: space-between;
}
.landing-page .navbar .logo img {
  width: 100px;
}
.landing-page .navbar .mobile-toggle {
  display: none;
  background: transparent;
  outline: none;
  border: none;
}
@media (max-width: 1024px) {
  .landing-page .navbar .mobile-toggle {
    display: flex;
  }
}
.landing-page .navbar .mobile-toggle img {
  width: 40px;
}
.landing-page .navbar ul {
  display: flex;
  align-items: center;
  gap: 95px;
}
@media (max-width: 1024px) {
  .landing-page .navbar ul {
    position: fixed;
    width: 100%;
    height: calc(100vh - 70px);
    background: #003C43;
    top: 70px;
    right: -100%;
    left: auto;
    flex-direction: column;
    justify-content: space-around;
    bottom: 0;
    gap: 0;
    transition: all 0.5s;
  }
  .landing-page .navbar ul.active {
    right: 0;
    transition: all 0.5s;
  }
}
.landing-page .navbar ul li {
  padding: 0;
}
.landing-page .navbar ul li.active a, .landing-page .navbar ul li:hover a {
  color: #00E6FF;
}
.landing-page .navbar ul li a {
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  transition: all 0.3s;
}
.landing-page .page-content {
  width: 100%;
}
.landing-page .page-content .homeSection {
  position: relative;
  display: flex;
  align-items: center;
  justify-self: center;
  overflow: hidden;
}
.landing-page .page-content .homeSection .shadow-top {
  position: absolute;
  top: 0;
  width: 100%;
  object-fit: cover;
  z-index: -1;
  min-height: 250px;
}
.landing-page .page-content .homeSection .shadow-bottom-left {
  position: absolute;
  bottom: -20px;
  left: -50px;
  z-index: -1;
}
.landing-page .page-content .homeSection .shadow-bottom-right {
  position: absolute;
  bottom: -20px;
  right: 0px;
  z-index: -1;
}
.landing-page .page-content .homeSection h1 {
  color: #003C43;
  font-size: 90px;
  font-weight: 800;
  text-transform: uppercase;
}
@media (max-width: 1024px) {
  .landing-page .page-content .homeSection h1 {
    margin-top: 30vh;
    font-size: 50px;
  }
}
.landing-page .page-content .homeSection p {
  color: #003C43;
  font-size: 14px;
  font-weight: 600;
}
.landing-page .page-content .homeSection .home-banner {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.landing-page .page-content .homeSection .home-banner img {
  width: 100%;
}
.landing-page .page-content .aboutSection {
  border-top: 1px solid #9F9F9F;
  border-bottom: 1px solid #9F9F9F;
  background: #FBFBFB;
  text-align: center;
}
.landing-page .page-content .aboutSection .content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 27px;
  padding: 124px 0;
  width: 70%;
  margin: auto;
}
@media (max-width: 1024px) {
  .landing-page .page-content .aboutSection .content {
    width: 90%;
  }
}
.landing-page .page-content .aboutSection .content h2 {
  color: #003C43;
  font-size: 100px;
  font-weight: 800;
  text-transform: uppercase;
  position: relative;
  width: fit-content;
}
@media (max-width: 1024px) {
  .landing-page .page-content .aboutSection .content h2 {
    font-size: 50px;
  }
}
.landing-page .page-content .aboutSection .content h2::after {
  content: "";
  position: absolute;
  bottom: 15px;
  left: 0;
  width: 100%;
  height: 3px;
  background: #003C43;
}
@media (max-width: 1024px) {
  .landing-page .page-content .aboutSection .content h2::after {
    bottom: 0;
  }
}
.landing-page .page-content .aboutSection .content p {
  color: #135D66;
  font-size: 18px;
  font-weight: 700;
}
.landing-page .page-content .loginSection {
  padding: 40px 0;
  background: #FBFBFB;
}
.landing-page .page-content .loginSection ul {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin: auto;
  margin-bottom: 50px;
  border-radius: 10px;
  overflow: hidden;
  width: 55%;
}
@media (max-width: 796px) {
  .landing-page .page-content .loginSection ul {
    width: 90%;
  }
}
.landing-page .page-content .loginSection ul li {
  flex: 1;
}
.landing-page .page-content .loginSection ul li.active button {
  background-color: #003C43;
}
.landing-page .page-content .loginSection ul li button {
  display: flex;
  align-items: center;
  flex-direction: column;
  position: relative;
  background: rgba(17, 17, 17, 0.25);
  padding: 17px 0;
  cursor: pointer;
  width: 100%;
  border: none;
  outline: none;
}
.landing-page .page-content .loginSection ul li button p {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  margin: 0;
}
.landing-page .page-content .loginSection .content {
  border-radius: 24px;
  border: 1px solid rgba(102, 102, 102, 0.5);
  background: #FFF;
  margin: 0 40px;
  padding: 70px;
  display: none;
}
@media (max-width: 796px) {
  .landing-page .page-content .loginSection .content {
    padding: 20px;
    margin: 0 20px;
  }
}
.landing-page .page-content .loginSection .content.active {
  display: block;
}
.landing-page .page-content .loginSection .content .content-heading {
  margin-bottom: 40px;
}
.landing-page .page-content .loginSection .content .content-heading.center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.landing-page .page-content .loginSection .content .content-heading h3 {
  color: #333;
  font-size: 28px;
  font-weight: 700;
}
.landing-page .page-content .loginSection .content .content-heading p {
  width: 70%;
  color: #666;
  text-align: center;
  font-size: 16px;
}
@media (max-width: 796px) {
  .landing-page .page-content .loginSection .content .content-heading p {
    width: 100%;
  }
}
.landing-page .page-content .loginSection .content .hint {
  margin: 0;
}
.landing-page .page-content .loginSection .content .illustration {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 40px;
}
.landing-page .page-content .loginSection .content .login-button {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  width: 100%;
  margin-top: 16px;
  border-radius: 40px;
  border: 1px solid #333;
  background: #FFF;
  padding: 17px 0;
  color: #333;
  font-size: 22px;
}
.landing-page .page-content .loginSection .content .login-button img {
  width: 24px;
  height: 24px;
}
.landing-page .footer {
  border-top: 1px solid #C0C0C0;
  background: #FBFBFB;
  padding: 20px 0;
}
.landing-page .footer .footer-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 796px) {
  .landing-page .footer .footer-content {
    flex-direction: column;
    gap: 30px;
  }
}
.landing-page .footer .footer-content .logo img {
  width: 100px;
}
.landing-page .footer .footer-content p {
  color: #003C43;
  font-size: 20px;
  margin: 0;
}
.landing-page .footer .footer-content ul {
  display: flex;
  align-items: center;
  gap: 20px;
}